Affected packages

Packages affected by kbd upgrade from 2.4.0-6.fc35 to 2.4.0-7.fc35 (in Fedora 35)
Package Current state Build Distance Build time
rubygem-selenium-webdriver build 3 a month ago
libvirt build 4 a month ago
asterisk build None a month ago
xwax build None a month ago
koffice-kivio build None a month ago
openqa build None a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by kbd upgrade from 2.4.0-6.fc35 to 2.4.0-7.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.